*{ margin:0px; padding:0px; border:0px;}
a{ text-decoration:none; color:#000000;}
a:hover{ text-decoration:underline; color:#FF0000;}
body{ font-size:12px; font-family:"ËÎÌå"; width:940px; margin:0 auto;}
h1,h2,h3,h4,h5,h6{ font-size:12px; font-weight:lighter; font-family:"ËÎÌå";}

#box{ width:940px;}

#top{ width:940px; float:left;}

#top h1{ width:938px; border:1px solid #CCCCCC;height:40px; margin-top:8px; background-color:#FFFFFF;float:left;}
#top h1 ul{ list-style:none;}
#top h1 ul li{ line-height:38px; font-weight:lighter; float:left; font-size:12px; margin-left:5px;}

#top h2 { width:938px; height:167px; float:left; margin-top:8px;}

#bodyer{ width:940px; float:left; margin-top:11px;}
#bodyer1{ width:940px; float:left; }
#left{ width:275px; height:477px; float:left;}
#left h1{ width:263px; float:left;}
#left h2{ background:url(images/bnrw_11.jpg) no-repeat; width:263px; height:423px; float:left;; margin-top:8px;}
#left h2 span{ width:230px; line-height:26px; font-weight:lighter; font-size:14px; float:left; margin-left:20px; margin-top:30px;}



#center{ width:385px; float:left;}
#news{ background:url(images/bnrw_08.jpg) no-repeat; width:370px; height:179px; float:left;}
#news h1{ width:370px; float:left; margin-top:20px;}
#news h1 a{ width:370px; text-align:center; line-height:25px; float:left; font-weight:bold; font-size:15px;}
#news h2{ width:350px; margin-left:7px; float:left; font-size:13px; line-height:23px;}


#news1{ width:370px; float:left; margin-top:12px; }

#news1 h1{ width:370px; float:left; height:39px;}
#news1 h2{ background:url(images/bnrw_15.jpg) no-repeat; width:370px; height:229px; float:left; margin-top:10px;}
#news1 h2 ul{ list-style:none; float:left; margin-top:12px; margin-left:5px;}
#news1 h2 ul li{ line-height:27px; font-size:14px; border-bottom:1px dashed #CCCCCC;}

#right{ width:280px; float:left;}
#right h1{ border:2px solid #28AAF3; width:275px; height:287px; float:left;}
#right h2{ width:280px; float:left; background:url(images/bnrw_17.jpg) no-repeat; height:150px; margin-top:10px;}
#right h2 ul{ list-style:none; margin-top:30px; margin-left:15px;}
#right h2 ul li{ font-size:14px; line-height:24px; color:#666666;}


#bodyer2{ width:940px; float:left; margin-top:10px;}
#bodyer2 h1{ width:940px; float:left; height:63px; }
#bodyer2 h2{ width:940px; height:12px; float:left;}


#bj{ width:940px; float:left;  background:url(images/bnrw_23.jpg) repeat-y;}

#kui{ width:940px; float:left; margin-top:20px;}
#wz{ width:250px; float:left; margin-left:10px;}
#wz h3{ font-size:15px; font-weight:bold; line-height:25px;}
#wz h4{ line-height:20px; margin-top:8px; float:left; width:250px; font-size:13px;}
#wz h6{ width:240px; float:left;}
#wz h6 img{ width:240px; float:left;}

#tu{ width:660px; float:left;}
#tu dl{ width:151px; float:left; margin-left:10px; margin-top:8px;}
#tu dl dt{ width:151px; text-align:center;}
#tu dl dd{ width:151px; float:left; text-align:center; line-height:18px;}

#bj h5{ width:848px; height:5px; float:left; margin-left:15px; margin-top:20px;}

#tu1{ width:940px; float:left;}
#tu1 dl{ width:180px; float:left; margin-left:5px; margin-top:5px;}
#tu1 dl dt{ width:180px; text-align:center;}
#tu1 dl dd{ width:180px; float:left; text-align:center; line-height:18px;}

#tu2{ width:940px; float:left;}
#fy{ width:440px; float:left;border:2px solid #27A9F4; margin-left:7px; margin-top:10px;}
#tu2 dl span{ font-weight:bold; font-size:13px; line-height:20px;}
#tu2 dl{ width:440px; float:left; margin-left:5px; margin-top:5px;}
#tu2 dl dt{ width:215px; float:left;}
#tu2 dl dd{ width:200px; float:left; margin-left:15px; line-height:18px;}


#yy{
width:914px;
margin-top:10px;
float:left;
}
#DIVfooter {
width:914px;
background:url(images/foot.jpg) no-repeat;
height:80px;
float:left;
text-align:center;
font-size:12px;
}
#DIVfooter h2{ margin-top:15px;font-weight:lighter; font-size:12px;color:#666666;}
#DIVfooter h2 a{color:#666666;font-weight:lighter;}
#DIVfooter h1 span,#DIVfooter h2 span{
width:914px;
float:left;
text-align:center;
font-weight:lighter;
color:#666666;
font-size:12px;
margin-top:10px;
} 
#DIVfooter h3{
width:914px;
font-weight:lighter;
float:left;
text-align:center;
color:#666666;
margin-top:8px;
font-size:12px;
}